{
    "dc_identifier": "nl.gm0363.2c.2019.3262036-15",
    "dc_title": "Raadscommissie Algemene Zaken 2019-04-16 - Afhandeling motie (nr. 68.19) mw Roosma c.s. inzake het uitvoeringsplan 24-uursopvang ongedocumenteerden (invulling lobby naar het Rijk) en toezegging raadslid Roosma inzake de positie van gezinnen in de 24-uursopvang Nr. BD2019-003533",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amsterdam op 2019-04-16. Onderdeel: Afhandeling motie (nr. 68.19) mw Roosma c.s. inzake het uitvoeringsplan 24-uursopvang ongedocumenteerden (invulling lobby naar het Rijk) en toezegging raadslid Roosma inzake de positie van gezinnen in de 24-uursopvang Nr. BD2019-003533.",
    "dc_source": "https://amsterdam.notubiz.nl/vergadering/604023",
    "dc_publisher": "gm0363",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-11-25",
    "foi_publishedDate": "2019-04-16",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Amsterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amsterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0363.2c.2019.3262036-15",
    "dc_externalIdentifier": "3262051",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-16",
    "foi_meetingNumber": "3262036",
    "foi_meetingItemNumber": "15",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0363.2c.2019.3262036-15.doc.1",
            "dc_title": "0. Commissie Flap",
            "foi_fileName": "09012f978288c1c7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7488540/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3262036-15.doc.2",
            "dc_title": "1. Brief ter afhandeling motie (nr. 68.19) mw Roosma c.s. inzake het uitvoeringsplan 24-uursopvang ongedocumenteerden (invulling lobby naar het Rijk) van de leden Roosma c.s.",
            "foi_fileName": "09012f978288c395.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7488541/1"
        }
    ]
}